body {
	font: 14px/17px arial, sans-serif;
	background: url(https://m.mmconf.ru/images/body-bg.png) center 0 no-repeat #f8f7f6;}
	.clear {clear:both;}
	a:hover {
		text-decoration: none;}
	h1 {
		font: 25px/30px arial, sans-serif;
		color: #323232;
		padding: 0 0 20px 0;}
	h2 {
		font: 20px/25px arial, sans-serif;
		color: #424242;
		padding: 0 0 20px 0;}
	p {
		font: 13px/20px Trebuchet MS, sans-serif;
		color: #424242;
		padding: 0 0 20px 0;}	
#wrapper {
	display: block;
	width: 1000px;
	margin: 118px auto 0;}
		a.logo {
			margin-top: 15px;
			font: 12px/12px Trebuchet MS, sans-serif;
			color: #8d8d8d;
			display: block;
			float: left;
			width: 182px;
			text-decoration: none;}
			a.logo span {
				font: 13px/17px Trebuchet MS, sans-serif;
				/*color: #8d8d8d;*/
				color: #DCD5EA;
				margin: 5px 0 0 0;
				display: inline-block;}
		table.main-nav {
			margin-top: 15px;
			margin-right: 30px;
			float: right;
			width: 752px;}	
			table.main-nav td {
				padding: 0 0 12px 0;}
			table.main-nav td.first-col {
				width: 229px;}
			table.main-nav td.second-col {
				width: 179px;}
			table.main-nav td.third-col {
				width: 155px;}
				table.main-nav td a{
					font: 13px/13px Trebuchet MS, sans-serif;
					/*color: #373348;*/
					color: #DCD5EA;
					text-decoration: none;
					border-bottom: 1px solid #b5b4b5;}
				table.main-nav td a.dashed-bd {
					border-bottom: 1px dashed #b5b4b5;}
				table.main-nav td a.current{
					border: none;
					color: #FFFFFF;}	
				table.main-nav td a:hover{
					border: none;
					color: #FFFFFF;}
		.container {
			margin-bottom: 80px;
		}			
					
		.left-part {
			width: 220px;
			float: left;
			padding: 80px 0 0 0;
			margin: 0 29px 0 0;}	
			.date-bl {
				text-align: center;
				width: 130px;
				margin: 0 0 30px 0;}
				span.dt-n {
					font: 95px/75px atial, sans-serif;
					color: #ff7208;
					display: inline-block;
					text-shadow: 2px 2px 3px #948878;}
				span.month {
					font: 26px/27px atial, sans-serif;
					color: #e47a10;
					display: inline-block;
					text-shadow: none;}	 
				.date-bl ins {
					font: 14px/17px arial, sans-serif;
					color: #c0bab2;
					text-decoration: none;
					text-shadow: none;}	
				.photo-bl {
					width: 118px;
					height: 152px;
					background: url(https://m.mmconf.ru/images/ph-bl-bg.png) 0 0 no-repeat;
					padding: 14px 0 0 12px;
					margin: 0 0 5px 1px;}
				ul.adr-list span{
					font: italic 13px/20px Trebuchet MS, sans-serif;
					color: #010101;
					display: inline-block;}
					ul.adr-list li {
						margin: 0 0 21px 0;}
				ins.gd-color {
					font: italic 13px/20px Trebuchet MS, sans-serif;
					color: #919191;
					display: block;
					text-decoration: none;}
				ul.adr-list a {
					font: 13px/19px Trebuchet MS, sans-serif;
					color: #373348;}
			.org-bl	{
				padding: 20px 0 20px 0;} 		
				ins.b-padd {
					padding: 0 0 8px 0;}	
		.middle {
			width: 380px;
			float: left;
			padding: 82px 0 0 0;}
			
			
			.a-back {
				font: 13px/20px Trebuchet MS, sans-serif;
				color: #989898;
				background: url(https://m.mmconf.ru/images/icons/left-arrow.png) 0px 7px no-repeat;
				padding-left: 12px;
			}
			
			
			
			
			ul.s-list li{
				font: 13px/20px Trebuchet MS, sans-serif;
				color: #424242;
				padding: 0 0 0 31px;
				margin: 0 0 10px 0;
				background: url(https://m.mmconf.ru/images/icons/marker.png) 17px 9px no-repeat;
				}	
				.movie-bl {
					padding: 38px 0 0 0;}
					.movie-bl span{
						font: 20px/25px arial, sans-serif;
						color: #5b5b5b;
						display: block;
						padding: 0 0 24px 0;}
		.right-part {
			width: 224px;
			
			float: right;
			margin: 21px 0 0 0;
			padding: 60px 37px 0 37px;
			/*background: url(https://m.mmconf.ru/images/reg-bg.png) 0 0 no-repeat;*/
			background: none repeat scroll 0 0 #6a4fa3;
			min-height: 600px;
			margin-bottom: 65px;
			
			position: relative;
			z-index: 1;
			
		}
		.reg-form-top{
			background: url("https://m.mmconf.ru/images/reg-form-top-bg.png") no-repeat scroll 100% 0px transparent; 
			height:410px; 
			width:298px; 
			position: absolute; 
			left: 0px;
			top: -44px;
						
		}
		
		.reg-form-bottom{
			background: url("https://m.mmconf.ru/images/reg-form-bottom-bg.png") no-repeat scroll 100% 0px transparent; 
			height:233px; 
			width:298px; 
			position: absolute; 
			left: 0px;
			bottom: -27px;		
			
		}
		
			.reg-title {
				padding: 0 15px 26px 0;}
				.reg-title span{
					font: bold 29px/32px arial, sans-serif;
					color: #fff;
					padding: 0 0 6px 0;
					display: block;}
				.reg-title ins{
					font: 20px/22px arial, sans-serif;
					color: #fff;
					display: block;
					text-decoration: none;
					padding: 0 0 19px 0;}
					span.f-price {
						font: 16px/20px Trebuchet MS, sans-serif;
						color: #dcd5ea;
						padding: 0;}
					ins.an-clr {
						font: 20px/22px Trebuchet MS, sans-serif;
						color: #f4d64a;
						display: inline-block;
						text-decoration: none;
						padding: 0;}
			.form {
				width: 224px;
				position: relative;
				z-index: 60;
			}
			ul.appl-form {
				display: block;
				margin: 0;
				padding: 0;
				list-style:none;}
			ul.appl-form li {
				margin: 0 0 19px 0;}
			ul.appl-form li.an-marg {
				margin: 0 0 48px 0;}	
			ul.appl-form li.b-margin {
				margin: 0 0 18px 0;
				overflow: hidden;}	
				
				
			ul.appl-form li.first-item {
				margin: 0 0 6px 0;} 
				ul.appl-form li.bot-marg {
					margin: 0 0 18px 0;}
				ul.appl-form li.last-item {
					padding: 0 20px 0 0;}	
					
				ul.appl-form li span.pers-form {
					font: 13px/17px Trebuchet MS, sans-serif;
					color: #fff;
					padding: 0 0 6px 0;
					display: block;}
				ul.appl-form li span.rad-sp {
					font: 13px/17px Trebuchet MS, sans-serif;
					color: #fff;
					float: left;
					margin: 11px 0 0 0;
					padding: 0 11px 0 0;}
				ul.appl-form li span.padd-l {
					font: 13px/17px Trebuchet MS, sans-serif;
					color: #dcd5ea;
					padding: 0 0 0 0;
					cursor:pointer;
				}
				ul.appl-form li span.padd-l :hover{
					cursor:pointer;
				}
				ul.appl-form li ins {
					font: italic 11px/28px Trebuchet MS, sans-serif;
					color: #fff;
					padding: 0 0 0 20px;
					display: inline-block;
					text-decoration: none;}
				ul.appl-form li.error input[type="text"] {
					border: 1px solid #F4D64A;
				}
				ul.appl-form li input[type="text"] {
					width: 199px;
					height: 26px;
					padding: 0 10px;
					border: 1px solid #7a62ad;
					background: #533987;
					font: 13px/25px Trebuchet MS, sans-serif;
					color: #fff;
					border-radius: 3px;
					-moz-border-radius: 3px;
					-webkit-border-radius: 3px;
					}
				ul.appl-form li input.small[type="text"] {
					width: 75px;
					height: 26px;
					margin: 0 0 0 8px;
					}
					ul.appl-form li input.send-bt {
						width: 133px;
						height: 30px;
						background: url(https://m.mmconf.ru/images/send-bt-bg.png) 0 0 no-repeat;
						font: bold 13px Trebuchet MS, sans-serif;
						color: #fff;
						border: none;
						cursor: pointer;
						margin: 20px 0 0 0;}
					ul.appl-form li input.send-bt:hover {
						background: url(https://m.mmconf.ru/images/send-bt-hov.png) 0 0 repeat-x;}	
					ul.appl-form li input.send-bt:focus {
						background: url(https://m.mmconf.ru/images/send-bt-foc.png) 0 0 repeat-x;}
					
						ul.choice {
							list-style: none;
							margin: 0;
							padding: 0 0 0 3px;}
						ul.choice li {
							margin: 0 0 4px;}
						ul.choice li input {
							padding: 0 10px 0 0;
							}
						.conf-info {
							display: block;
							width: 306px;
							float: right;
							padding:0px;}
						span.ch-t {
							font: 13px/17px Trebuchet MS, sans-serif;
							color: #fff;
							display: block;
							padding: 0 0 12px 0;}
						.ch-block {
							float: left;}
							a.code {
								/*text-indent: -9999px;*/
								display: block;
								width: 116px;
								height: 60px;
								float: left;
								/*background: url(https://m.mmconf.ru/images/temp/code.png) 0 0 no-repeat;*/}
					span.attention {
						font: 11px/15px Trebuchet MS, sans-serif;
						color: #dcd5ea;
						display: block;}
					span.attention ins.yel-clr {
						font: 11px/15px Trebuchet MS, sans-serif;
						color: #f4d64a;
						display: block;
						padding: 0;
					}
						
					ul.appl-form li.error span.er-fld {
						color: #f4d64a;
						
					}							
								
		label.ui-checkbox,
			label.ui-radio {
				padding: 0px 0px 0px 16px;
				
				background: url(https://m.mmconf.ru/images/radio-bg.png) 0 2px no-repeat;
			}
			label.ui-checkbox-state-hover,
			label.ui-radio-state-hover {
				background-position: 0 -18px;
			}
			
			label.ui-checkbox-state-checked-hover {
				background-position: 0 0;
			}
			label.ui-radio-state-checked {
				background-position: 0 -18px;
			}
			label.ui-radio-state-checked-hover {
				background-position: 0 -18px;
			}
			
			.button-style label {
				display: inline-block;
				margin: 3px 0;
				border: 1px solid #999;
				padding: 4px;
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
				border-radius: 3px;
				background: #434f56;
				cursor: pointer;
			}
			
			.button-style label.ui-radio-hover,
			.button-style label.ui-checkbox-hover {
				border-color: #e6ab5d;
			}
			.button-style label.ui-radio-checked,
			.button-style label.ui-checkbox-checked {
				background: #5db0e6;
			}
			.fieldset {
				padding: 10px;
				color: #fff;
				background: #0F1316;
			}
			
			.ui-helper-hidden-accessible {
				position: absolute;
				left: -999em;
			}
			.table {
				margin: 10px 0;
				border-collapse: collapse;
				width: 100%;
			}
			.caption {
				text-align: left;}
				
			.download a {
				color: #ffffff;
				text-decoration: none;
				font-weight: bold;
			}
				
.bgrd-bl {
	background: #fdf1de;
	width: 100%;
	z-index: 1;
	position: relative;
	padding: 20px 0 0 0;}				
.programm {
	width: 1000px;
	margin: 0 auto;
	z-index: 5;
	padding: 0 0 55px 0;
	position: relative;}
.prog-a {
	position: relative;
	z-index: 60;}	
	.mnt-bg {
		background: url(https://m.mmconf.ru/images/mnt-content.png) 0 0 no-repeat;
		width: 1196px;
		height: 300px;
		position: absolute;
		top: -90px;
		z-index: 10;
		left: -280px;}
	.time-p {
		border-top: 1px dashed #fff;
		border-bottom: 1px dashed #e4d3b8;
		padding: 19px 0 19px 0;
		z-index: 51;
		position: relative;
		width: 968px;
		background: url(https://m.mmconf.ru/images/progr-a-bg.png) 80px 0 repeat-y;}
		img.point-a {
			position: absolute;
			left: 77px;
			top: 26px;}
		img.point-lg {
			position: absolute;
			left: 77px;
			top: 0px;}
		.date-fl {
			float: left;
			width: 77px;
			text-align: center;
			
			font: 13px/20px Trebuchet MS, sans-serif;
			color: #ca9357;
			background: url(https://m.mmconf.ru/images/icons/fl-bg.png) 0 0 no-repeat;}
		.t-info {
			float: left;
			margin: 0 27px 0 17px;}
			span.progr-lt {
				font: 13px/20px Trebuchet MS, sans-serif;
				color: #5e5e5e;}
		span.t-title {
			font: 20px/20px Trebuchet MS,sans-serif;
			color: #010101;
			padding: 0 0 20px 0;
			display: block;}
		.fix-wd {
			width: 210px;}
			ul.sp-list {
				float: left;
				width: 630px;}
				ul.sp-list li {
					overflow: hidden;
					margin: 0 0 35px 0;}
				ul.sp-list li.last-item {
					margin: 0;}
				ul.sp-list li img{
					border-radius: 64px;
					float: left;
					margin: 0 15px 0 0;}
					.spc-info {
						width: 135px;
						float: left;
						margin: 0 30px 0 0;}
					.theme {
						overflow: hidden;}	
						.theme span {
							color: #010101;
							font: bold 13px/20px Trebuchet MS, sans-serif;
							display: block;}
						.theme ins {
							color: #5e5e5e;
							font: 13px/20px Trebuchet MS, sans-serif;
							display: block;
							text-decoration: none;}
					.spc-info span {
						font: 11px/20px Trebuchet MS, sans-serif;
						color: #5e5e5e;
						display: block;}	
					.spc-info a{
						font: 13px/20px Trebuchet MS, sans-serif;
						color: #ff8400;
						display: block;}
			span.pg-title {
				font: 28px/33px arial, sans-serif;
				color: #4e3322;
				display: block;
				padding: 0 0 19px 0;}
				span.mob-v {
					color: #5e5e5e;
					font: 13px/20px Trebuchet MS, sans-serif;
					display: block;
					padding: 0 0 0 94px;}
			.bd-bot-n {
				border-bottom: none;
				background: none;}
			.bd-top-n {
				border-top: none;}
		.partners-bl {
			width: 1000px;
			margin: 0 auto;
			padding: 41px 0 0 0;
			}
		.backgr-wt {
			padding: 33px 0 60px 0;
			background: url(https://m.mmconf.ru/images/df-line.png) 0 0 repeat-x #fff;
			}	
		
		
		span.spons-title {
			font: 18px/23px arial, sans-serif;
			color: #5e5e5e;
			display: block;
			padding: 5px 0 15px 0;}
			ul.partners-list	{
				display: block;
				margin: 0;
				padding: 0;
				list-style:none;
				overflow: hidden;}	
				ul.partners-list li {
					float: left;
					margin: 0 90px 35px 0;}
				ul.partners-list li.last-item {
					margin: 0 0 35px 0;}
					ul.partners-list li span{
						height: 70px;
						font: 18px/23px arial, sans-serif;
						color: #5e5e5e;
						display: block;
						
						padding: 0 0 13px 0;}
				.spons-bl {
					width: 156px;}
				.s-width {
					width: 138px;}
				.spons-bl a {
					width: 136px;
					display: block;
					border: 1px solid #dfdfdf;
					display: table-cell;
					height: 81px;
					text-align: center;
					vertical-align: middle;}
					ul.partners-list li span.sm-ht {
						height: 50px;}
				ul.an-width {
					}
					ul.an-width li{
						margin: 0 25px 20px 0;}
		.backgr-gr {
			background: #eeecf2;}
		.oth-prog {
			width: 1000px;
			padding: 44px 0 18px 0;
			margin: 0 auto;}
			ul.pr-list {
				}
				ul.pr-list li{
					width: 310px;
					margin: 0 20px 20px 0;
					float: left;}
				ul.pr-list li.last-item {
					margin: 0 0 20px 0;}
				ul.pr-list span{
					font: 13px/20px Trebuchet MS, sans-serif;
					color: #5e5e5e;
					padding: 0 0 8px 0;
					display: block;}
				ul.pr-list ins{
					font: 20px/23px Trebuchet MS, sans-serif;
					color: #010101;
					padding: 0 0 8px 0;
					text-decoration: none;
					display: block;}
				ul.pr-list li a {
					font: 20px/20px Trebuchet MS, sans-serif;
					color: #707070;
					display: inline-block;
					margin: 20px 0 0 0;
					text-decoration: none;
					border-bottom: 1px dotted #707070;}	
				ul.pr-list li a:hover {
					border: none;}
	.footer-bg {
		background: url(https://m.mmconf.ru/images/footer-bg.png) center 100% no-repeat #fff;}
	
	.footer {
		width: 1000px;
		margin: 0 auto;
		padding: 63px 0 57px 0;}
		.copy {
			width: 230px;
			float: left;
			margin: 0 100px 0 0;}
			.copy span {
				display: block;
				padding: 10px 0 0 0;
				font: 13px/20px Trebuchet MS, sans-serif;
				color: #5e5e5e;}
				.copy a {
 				  		color: #5E5E5E;
					}
		.materials {
			float: left;
			padding: 20px 0 0 0;}
			.materials span{
				font: 13px/20px Trebuchet MS, sans-serif;
				color: #5e5e5e;
				padding: 0 0 20px 0;
				display: block;}
		ul.mat-list {
			float: left;
			width: 270px;
			margin: 0 60px 0 0;}
			ul.mat-list li{
				margin: 0 0 10px 0;}
				ul.mat-list li a {
					font: 13px/20px Trebuchet MS, sans-serif;
					color: #5e5e5e;}
			ul.marg-nn {
				margin: 0;}
			a.esc {
				background: url(https://m.mmconf.ru/images/icons/esc-bt.png) 0 0 no-repeat;
				display: block;
				width: 31px;
				height: 31px;
				float: left;
				text-indent: -9999px;
				margin: 5px 0 0 0;}	
/*===== for_sponsors =====*/
.contant-bg {
	background: url(https://m.mmconf.ru/images/content-bg.png) center 22px no-repeat ;
	padding-top: 50px;
	}
.contant {
	width: 1000px;
	margin: 81px auto 0;
	padding: 0 0 40px 0;}	
	.partner-bl {
		margin: 0 0 42px 0;}	
		span.partner-title {
			font: 25px/30px arial, sans-serif;
			color: #5f4f97;
			display: block;
			padding: 0 0 30px 0;}	
		ul.profit-list {
			width: 300px;
			margin: 0 30px 0 0;
			float: left;}
			ul.profit-list li {
				padding: 0 0 0 23px;
				background: url(https://m.mmconf.ru/images/icons/marker.png) 9px 9px no-repeat;
				font: 13px/20px Trebuchet MS, sans-serif;
				color: #424242;
				margin: 0 0 10px 0;}
			ul.profit-list li.last-item {
				padding: 18px 0 0 0;
				background: none;
				font: 20px/20px Trebuchet MS, sans-serif;
				color: #424242;}
			ul.last-mn {
				margin: 0;}	
		span.respons {
			display: block;
			width: 950px;
			font: 13px/20px Trebuchet MS, sans-serif;
			color: #424242;
			padding: 0 0 20px 0;}
		ul.contacts {
			width: 400px;}
			ul.contacts li{
				font: 13px/20px Trebuchet MS, sans-serif;
				color: #424242;
				margin: 0 0 10px 0;}
			ul.contacts li.last-item {
				font: 20px/20px Trebuchet MS, sans-serif;
				color: #424242;}
				ul.contacts li ins {
					text-decoration: none;
					font: 13px/20px Trebuchet MS, sans-serif;
					color: #848484;}
				ul.contacts li span {
					font: 20px/20px Trebuchet MS, sans-serif;
					color: #424242;}
				ul.contacts li a{
					font: 13px/20px Trebuchet MS, sans-serif;
					color: #424242;}
			span.s-padd {
				padding: 0 0 20px 0;}
/*===== for_sponsors =====*/
.lg-width {
	width: 420px;
	padding: 112px 0 0 0;}
.oth-mn {
	width: 220px;
	float: left;
	padding: 93px 0 0 0;
	margin: 0 27px 0 0;}	
span.place {
	display: block;
	font: 13px/20px Trebuchet MS, sans-serif;
	color: #424242;
	padding: 0 0 10px 0;}
span.place ins {
	font: 13px/20px Trebuchet MS, sans-serif;
	color: #848484;
	text-decoration: none;}
	ul.benefits {
		padding: 10px 0 0 0;}
		ul.benefits li{
			padding: 0 0 0 32px;
			background: url(https://m.mmconf.ru/images/icons/marker.png) 19px 9px no-repeat;
			font: 13px/20px Trebuchet MS, sans-serif;
			color: #424242;
			margin: 0 0 10px 0;}
.pl-photo {
	background: none;
	height: auto;
	min-height:50px;
	margin-bottom:0px;}
	.map {
		margin: 22px 0 65px 0;}
/*===== speakers =====*/		
a.back {
	font: 13px/20px Trebuchet MS, sans-serif; 
	color: #989898;
	display: blok;
	margin: 0 0 0 320px;}
.top-bt-pd {
	padding: 30px 0 56px 0;
	width: 1000px;
	margin: 0 auto;}	
	.speacker-d {
		padding: 30px 0 0 0px;}
		a.sp-photo {
			display: block;
			float: left;}
	.sp-info {
		overflow: hidden;}		
		span.sp-name {
			font: 25px/30px arial, sans-serif;
			color: #5f4f97;
			display: block;
			padding: 0 0 4px 0;}
			
		span.post {
			font: 20px/25px arial, sans-serif;
			color: #424242;
			display: block;
			padding: 0 0 52px 0;}	
		a.sp-photo {
			margin: 27px 25px 0 0;}	
			.statement {
				width: 474px;
				background: url(https://m.mmconf.ru/images/icons/qt-left.png) 0 0 no-repeat;
				min-height: 58px;
				padding: 4px 0 0 85px;}
			.ins-bg {
				background: url(https://m.mmconf.ru/images/icons/qt-right.png) 100% 100% no-repeat;
				padding: 0 85px 0 0;
				min-height: 60px;}
				.statement span {
					font: italic 13px/20px Trebuchet MS, sans-serif;
					color: #424242;}
	.sp-bf {
		margin: 30px 0 0 0;}				
		.pers-dst {
			padding: 30px 0 10px 0;
			background: url(https://m.mmconf.ru/images/icons/cap.png) 110px 0 no-repeat;}
		.otr {
			padding: 30px 0 30px 0;
			background: url(https://m.mmconf.ru/images/icons/gl.png) 110px 0 no-repeat;}
		.p-post {
			padding: 30px 0 40px 0;
			background: url(https://m.mmconf.ru/images/icons/post.png) 110px 0 no-repeat;}
		.prof {
			padding: 40px 0 10px 0;
			background: url(https://m.mmconf.ru/images/icons/lamp.png) 110px 0 no-repeat;}
		.d-say {
			padding: 30px 0 10px 0;
			background: url(https://m.mmconf.ru/images/icons/sp.png) 110px 0 no-repeat;}	
			
			
			.pers-dst span{
				font: bold 13px/20px Trebuchet MS, sans-serif;
				color: #bfb29b;
				display: block;
				width: 145px;
				float: left;
				text-align: right;}
				.pers-p {
					overflow: hidden;
					}
					ul.education {
						width: 400px;}
						ul.education li{
							padding: 0 0 0 35px;
							background: url(https://m.mmconf.ru/images/icons/marker.png) 23px 9px no-repeat;
							font: 13px/20px Trebuchet MS, sans-serif;
							color: #424242;
							margin: 0 0 20px 0;}
							
			ul.mn-sl li{
				margin: 0 0 1px 0;}
				.pers-p ins {
					text-decoration: none;
					font: 13px/20px Trebuchet MS, sans-serif;
					color: #424242;
					padding: 0 0 0 35px;}
		ul.oth-pd {
			width: 400px;
			margin: 0 0 30px 0;}
		ul.oth-pd li {
			padding: 0;
			margin: 0 0 10px 0;}
		.oth-pd span {
			padding: 0 0 3px 35px;
			text-align: left;
			background: url(https://m.mmconf.ru/images/icons/marker.png) 23px 9px no-repeat;
			font: 13px/20px Trebuchet MS, sans-serif;
			color: #424242;
			display: inline-block;
			width: auto;
			float: none;
			margin: 0;}
		.scale {
			width: 218px;
			height: 3px;
			padding: 2px;
			margin: 0 0 0 25px;
			background: #ffffff;
			border-radius: 2px;
			-moz-border-radius: 2px;
			-webkit-border-radius: 2px;}
			.mark {
				background: url(https://m.mmconf.ru/images/mark-bg.png) 0 0 repeat-x;
				height: 3px;}
			.first-m {
				width: 183px;}
			.second-m {
				width: 100px;}
			.third-m {
				width: 150px;}
/*===== text =====*/
.page-contant {
	width: 960px;
	margin: 81px auto 0;
	padding: 0 40px 40px 0;}		
span.sect-title {
	display: block;
	width: 950px;
	font: 13px/20px Trebuchet MS, sans-serif;
	color: #424242;
	padding: 0 0 18px 0;}
	.wt-mgn {
		margin: 0 0 10px 0;}
		ul.n-list {
			width: 630px;
			margin: 0 0 48px 0;}
			ul.n-list li{
				margin: 0 0 5px 0;}
			ul.n-list span{
				display: inline-block;
				width: 24px;
				height: 23px;
				text-align: center;
				margin: 0 5px 0 4px;
				background: url(https://m.mmconf.ru/images/icons/number-bg.png) 0 0 no-repeat;
				font: bold 11px/23px tahoma, sans-serif;
				color: #fff;
				float: left;}
			ul.n-list ins{
				font: 13px/20px Trebuchet MS, sans-serif;
				color: #424242;
				padding: 3px 0 0 0;
				text-decoration: none;
				overflow: hidden;
				display: block;}
			a.obg-ph {
				display: inline-block;
				float: left;
				font: italic 13px/20px Trebuchet MS, sans-serif;
				color: #747474;
				text-decoration: none;
				margin: 14px 20px 0 0;}
		.quote {
			background: url(https://m.mmconf.ru/images/icons/qt-left.png) 0 0 no-repeat;
			padding: 5px 0 0 80px ;
			width: 473px;
			margin: 20px 0 40px 0;}
			.quote span{
				font: italic 13px/20px Trebuchet MS, sans-serif;
				color: #424242;}
			.quote ins{
				font: italic 13px/20px Trebuchet MS, sans-serif;
				color: #424242;
				text-decoration: none;
				display: block;
				text-align: right;}
		.ins-block {
			background: url(https://m.mmconf.ru/images/icons/qt-right.png) 100% 100% no-repeat;
			padding: 0 80px 0 0;}
		a.text-link {
			font: 13px/20px Trebuchet MS, sans-serif;
			color: #464a9a;}
		a.text-link:hover{
			text-decoration: underline;
			color: #e98d2a;}
		a.text-link:visited{
			text-decoration: underline;
			color: #8577b6;}
			
	/*the slider background*/
.slider {
width:210px;
height:30px;
background: url(https://m.mmconf.ru/images/number-bg.png) 0 100% no-repeat;
position:relative;
margin: 0 0 30px 0;
}


/*Style for the slider button*/
.ui-slider-handle {
width:24px;
height:24px;
position:absolute;
top:30px;
margin-left: -5px;
z-index:200;
background: url(https://m.mmconf.ru/images/pointer.png) 0 0 no-repeat;
}
/*Result div where the slider value is displayed*/
#slider-result {
font-size:20px;
width: 30px;
font-family:Arial, Helvetica, sans-serif;
color:#fff;
text-shadow:0 1px 1px #000;
font-weight:700;
margin: 0 40px 0 0;
float: right;
}
   #text {
font-size:20px;

font-family:Arial, Helvetica, sans-serif;
color:#fff;

}
/*This is the fill bar colour*/
.ui-widget-header {
background: #FF7208;
height:1px;
left:0px;
top:28px;
position:absolute;
}

ul.appl-form li span.fl-left {
	font: 13px/17px Trebuchet MS, sans-serif;
	color: #fff;
	padding: 0 0 10px 0;
	display: block;
	float: left;}
	ul.nr-list {
		position: absolute;
		width: 240px;
		top: 5px;
		left:-3px;}
	ul.nr-list li {
		display: inline;
		font: 12px/15px Trebuchet MS, sans-serif;
		color: #dcd5ea;
		margin: 0 13px 0 0;}
	ul.nr-list li:hover {
		display: inline;
		font: 12px/15px Trebuchet MS, sans-serif;
		color: #dcd5ea;
		margin: 0 13px 0 0;
		cursor: pointer;}	
	ul.nr-list li.last-item{
		margin: 0;}				
		